### Enumeration

# AppStreamCompose ImageError

since: 1.0

#### Declaration

    error-domain AppStreamCompose.ImageError

#### Description [src]

An image processing error.

Available since: 1.0

#### Members

`ASC_IMAGE_ERROR_FAILED`

  Generic failure.

  - Value: `0`
  - Nickname: `failed`
  - Available since: 1.0
`ASC_IMAGE_ERROR_UNSUPPORTED`

  The graphic type is not supported.

  - Value: `1`
  - Nickname: `unsupported`
  - Available since: 1.0

#### Type functions

###### asc_image_error_quark

No description available.

since: 1.0